Bug 53237 - Hwbrowser aborts in the presence of removable media
Hwbrowser aborts in the presence of removable media
Product: Red Hat Linux
Classification: Retired
Component: hwbrowser (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jonathan Blandford
Depends On:
  Show dependency treegraph
Reported: 2001-09-05 07:34 EDT by Alan Cox
Modified: 2013-04-02 00:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-01-10 11:26:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2001-09-05 07:34:51 EDT
Aborting when /dev/sda fails to open isnt ideal. Instead it should
interpret the parted error and either skip or report "Nothing loaded" for
the media
Comment 1 Jonathan Blandford 2002-01-30 14:53:44 EST
Now skips the drive.

Note You need to log in before you can comment on or make changes to this bug.